Description: Disable documentation tests
 Don't run the documentation tests for this module as there are
 a handfull of methods and constants that don't have docstrings,
 but this does not affect the operation of the module in any way.
Author: Tim Potter <tpot@hp.com>
Last-Update: 2015-07-21
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
Index: ruby-ftw/test/all.rb
===================================================================
--- ruby-ftw.orig/test/all.rb
+++ ruby-ftw/test/all.rb
@@ -15,7 +15,6 @@ def use(path)
 end
 
 dirname = File.dirname(__FILE__)
-use File.join(dirname, "docs.rb")
 
 # Load tests from ./*/**/*.rb (usually ./libraryname/....)
 glob = File.join(dirname, "*", "**", "*.rb")
